GET /accounts/{id}/bluesky-settings

The Bluesky account's default post languages (applied when a post sets no platformSpecificData.langs); null when none is set

GET
/accounts/{id}/bluesky-settings

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Response Body

{defaultLangs}

application/json
  1. response
defaultLangs?array<string>|null
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/bluesky-settings'
Example Response
{  "defaultLangs": [    "string"  ]}